CREATE TABLE [dbo].[GESTIONE_C6SezioneDatiComuni] (
	[id] int NOT NULL,
	[idReport] varchar(50) NOT NULL,
	[queryOracle] varchar(255) NULL,
	[ordineQuery] int NULL,
	[querySql] varchar(255) NULL,
	[ordineQuerySql] int NULL
)
GO